Subject: Re: bug#38818: Dired: mention deleting buffers, not just windows

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 22 Jan 2020 21:17:19 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> Richard Stallman <[email-masked]> writes:

>> I debugged this some, and found that rfc2047-decode-encoded-words
>> is decoding header fields such as =?iso-8859-1?Q?B=C3=A9raud?=
>> incorrectly, using a peculiar choice of coding system, windows-1252.
>> That seems to come from mm-charset-to-coding-system.
>> 
>> Does anyone see how that could happen?

LI> I don't.  Do you have a test case?

I thought the test case was my header as on the From: in the header of
this message that I am sending now.